apiVersion: v1
kind: Service
metadata:
    name: calibre-web-service
    namespace: home-stuff
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app: ENC[AES256_GCM,data:usJsNJv9EA==,iv:63dTG5r6VV/M5zoCzOPlRq6A6J20peblzuAP6y6YnEs=,tag:FDXN2LkNwu56p0uj9Xmhdw==,type:str]
    ports:
        - port: ENC[AES256_GCM,data:zTHd9Vs=,iv:if+UEKbuRpbNhRfnGeebB6hCs/1Ws2ltNED5X/1OvNo=,tag:vpoq1Su0+yMqt25mVMGJEQ==,type:int]
          protocol: ENC[AES256_GCM,data:7jL+,iv:H8uHSONfl46Dij12UhL8SYcApRiPmeFOqWLoh2AzNBE=,tag:p8PPWMWtlrw8u2xmMWfY5Q==,type:str]
          targetPort: ENC[AES256_GCM,data:aT8ZLQ==,iv:SidId8X7ARPsz2RFTwS56TCySCNQiUphlN/CJcSYBFk=,tag:5lvXmTx9V2MlmtgVGlnFpw==,type:int]
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:y8c+DfKN5D8AVJKW,iv:6VTUD9IlHPu+jfdjjPaMMnpfo+SSaqcuyXjoeW3lros=,tag:Nb31vbEOy618uHq6Ff1FCQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1YUw4T25yNmFoL2NUSzlD
            RURNdVBnMHErSlZmcEpCN0ZtT1VleXQ4bjNVClBPNlI3cmpKNGxjdTNzNGhVMkEz
            Skx2ZUpySFpsRFQ4d0wyMzJXVXhrZU0KLS0tIGFhQXJNeHlYb0VHTysvK3ZxTU0z
            UVBRZEJKQTJocFEyZ2JzVTZUMUM1WEkK+FiEmZjQ8uW2o9IN9pr58kHEFC4P/mhm
            PJFKoBDWyGkwWfNyq99yvfzRzd87WvLeqdMVOiR/gEnLtR3hA3/5kQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:VET68uHmNLGvFdmPR6vSXXGDbFjk9jBzz98QQLVDelsbfjL95wUvyx9QvevLqtwDjAtd2OWOgaKISxffxjl81CWGMzRI4VNzzFhm90xrwuoMGqXaIiwyrFSbBTT4pTZXxHU8RFg6OxYHQS4csHbaEJ2RFn5RZAtUHC/5FMTfQYM=,iv:IYn3RllwdjMdiQe3YFLRdhkyR+niEAfwEvjtwVyWEhc=,tag:AF3r7CkoLmPQaPnxlcDkVQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: calibre
    # < namespace where to place the deployment and pods
    namespace: home-stuff
    labels:
        # < label for tagging and reference
        app: calibre
spec:
    #ENC[AES256_GCM,data:6x686tHurkBfJweBjPF4r+aHuXUh50uIVR0F,iv:lJhMWzc2QERpL+p7hlBcEr525X6Wf8vcQtv3ifjLN0w=,tag:pg3KrWDtLw+FZKfmK+2wJw==,type:comment]
    replicas: ENC[AES256_GCM,data:OQ==,iv:9w1J7drnCfbdpEX4ENfUPCCMnXQbi27ObJDUz0HQ6GI=,tag:KBjwp4inE68maimOVAkWRA==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:a3LedRGimg==,iv:lLU5xDyyOMDnF1SFSZ4KbW8ymyelb+4kd5oqW6IticQ=,tag:PuzCzqxlL7WABnKKU1tGpg==,type:str]
    strategy:
        rollingUpdate:
            #ENC[AES256_GCM,data:Bh4+hxcSo/ow3QixQmxqigT0XOtwMwcDD/Ycmu6KCTB5NfyVd56T12R7IQ5m8wQ1AcaxvfGdgyxV1o3Ge856+KKJgt+edR+4GUSth5U2TN5ChemtGo3ZmSy5Sg==,iv:mGFbi0tKPHMjs7SyOVhtSr2YyycEL7nqKkKGkWQg4x0=,tag:OtpFAyUArsDk1hkn1Xuzwg==,type:comment]
            maxSurge: ENC[AES256_GCM,data:1A==,iv:myvyx7724viwfeT5dZsOLWt1lNHp7T89jE027j4SvCI=,tag:rTMgNOxavaPlu8gk6ZIObg==,type:int]
            #ENC[AES256_GCM,data:W5rjrnAxbb0wtkkcSpiPSVD5Rm3inQnZZK/ULUl4WZX2Pw3Bl8PEYruwxu61aAPv7Gy2hY2i797uQ0bYD7O/er11gqEgkLA=,iv:nPNze86ixN3L2+hbiNH+vMDWqCvy01W4rlrfkyT5Zpk=,tag:zDx75q8kFjuB6LmPHTcfJA==,type:comment]
            maxUnavailable: ENC[AES256_GCM,data:tw==,iv:kwlFIPPzjETowpgUBM62AzQNfcWXCkrjSiexku+85O4=,tag:5UIxLK0Nxbbu5Ig1Du0pQQ==,type:int]
        #ENC[AES256_GCM,data:RqPfyC45EYiJng31tz/ovy2fErG2SGzE/27XEwFCO86IBtRaFBRjuaWoT0eWZtZBMwqMSKm4wvs5AOt3nL3vQl5My03WzQ==,iv:xrIaPwth3DYKeBsquFusC47Vod/keFnJx600AGdBxqM=,tag:7/+knBt9m8BAKKpHbWRJkg==,type:comment]
        type: RollingUpdate
    template:
        metadata:
            labels:
                app: calibre
        spec:
            volumes:
                - ENC[AES256_GCM,data:yq97DnphBkgHWQDxk+m8aI0NEE6MjpowG9X7G4SKKBcXrOVYtA==,iv:aXzbBeOgFDiyohPRjGeiS+N1FmJX+feV+Dpelncf/tk=,tag:rgs7utDPXmri1q49qSCAKA==,type:comment]
                - name: ENC[AES256_GCM,data:biB2kiq8kUuTqnac4Q==,iv:H9eETC89cJdOJw7JtJ+Z/PNTG0YYb7l54ZxYzR34cdE=,tag:iE13YXNfr2cDbUuMXs+OeA==,type:str]
                  persistentVolumeClaim:
                    #ENC[AES256_GCM,data:fjCnKmCiHTwnBjAo2atmz0C5TareOH0EBkuDmrCMDstscV8+9/B74OIFBA==,iv:6O1IwRR4x7BuaYm09YOPaQ51/XfP1m/ZZRCr5B09O14=,tag:V1M1v2D0LscJE5Q6884f9g==,type:comment]
                    claimName: ENC[AES256_GCM,data:ywRKR1d1YG58f789GeiFApE=,iv:Iz3dwR1A2br9EEIfKg6uUY0nGmTV3qmZWOMRnfd1fHo=,tag:B52uDIhBdv5vHqluJx6g7A==,type:str]
                - name: ENC[AES256_GCM,data:Qj9o+z0Vzk0EwqjH,iv:ek8yDHNYS88+EL0zqYfbgcOqdbSzI6whkPlUvoCcMkE=,tag:LZ54ajXRVNY/MTfcnPIL7Q==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:GfQ0iBY2uJsUMO4xQlZhww==,iv:weE/+8DuHV7WQwiJeC8yBG7a8Fg5z4ByIOWtESCvoH8=,tag:0G2AGf8EMkLW+rSPot1iyA==,type:str]
            containers:
                - ENC[AES256_GCM,data:GD2VNHqLNBxcbgBDK7VBuvl1raDKqMeok+7jabOLJ00wfR+sY6mrEbHdnQ==,iv:t6MpfTqHqpc3Zpj8xDs9u0YRR/kjRpL3qibRgtq/ZUM=,tag:r+1nKZIyvtDxF/R94h9myw==,type:comment]
                - image: ENC[AES256_GCM,data:k15FYzE6fjeDdEwKjZs3hVqhUx9Ng9tsVBsuxGEGzmxpYgY9Z1zeDGd/bNI=,iv:WQDXOykKTy11zqgXzXQ6l1FyKQ+2D4caL5PTAcy3xug=,tag:W7PCqPUrUJDDhJblECydUA==,type:str]
                  #ENC[AES256_GCM,data:4WbM7lCOCxg//S1nKUyGUNdTyJo=,iv:y3TgTYIYZuT5gcprZssOAu4FlknpX7fQvmaq3n+/xeA=,tag:oNz9n2uuBmN0bWA8FtEX0g==,type:comment]
                  name: ENC[AES256_GCM,data:RrLpugDn9A==,iv:/Sng12AbQYh1aWnO5Na/+zOaObo4/Yt20sP48azZw1E=,tag:CRWt3KwHH1c+uqet4iWpkw==,type:str]
                  #ENC[AES256_GCM,data:1CyNZKr55j9yZ1kUgJ6Juq7rPuTTGNdDYCG0BPyrZ93mhfoPa3b0fhvyjMbt61xgc2iFQlUvbm8t2A==,iv:jTuGITU3ITPHr25od0odrtKkdXuMpZulqLYlb6UnWbY=,tag:p3Bj7SNSnXa6sGcLxoWP9Q==,type:comment]
                  imagePullPolicy: ENC[AES256_GCM,data:WY9K1GzNl9KFmlz0,iv:p3qlHDOWADsdeR1O3OBWhpDWMqNK+KDJa7U4HriDWu0=,tag:5nluW9e/KJxcWADhPWtOjw==,type:str]
                  #ENC[AES256_GCM,data:dRFGwHiufQQuBjJJs2zJzUia/+RAft+VAe0D1LKhS0k6STaVANaPMKJcwEUifTYgCozV6RnMvQPYcW3Gy5sezsshsIFFLjgeQoH+AA==,iv:Brw3KEqbwKtHsO7aDpKATIcK/mQkLNqj/fXI6cIST/s=,tag:/SaSjOzvB5Y7p+W0t6JoMg==,type:comment]
                  env:
                    - name: ENC[AES256_GCM,data:T/I0vw==,iv:BHBSCcAay5RagbrfhtY1O+GVU/LDHHJ9NfF00KAneWE=,tag:B2k6ltvDXsgARjZxMTH1Cw==,type:str]
                      #ENC[AES256_GCM,data:PuRUzRirTCs1cJpSlpAq,iv:SZdzRuUBlL2wCVSVDH65NPqjj+2gW37SpUeF25x+zOI=,tag:3gxNSsv1aY0ztdjzaNWBLw==,type:comment]
                      value: ENC[AES256_GCM,data:EAFfQw==,iv:5U5P7Vn3kJ7/HysuY5SdIbx5EpktDcQG2Fcsh6pvQ+g=,tag:gS1jLeLvUPuZ9CWUZVqIBw==,type:str]
                    - name: ENC[AES256_GCM,data:oGy7tA==,iv:+GHq82sWD4UtgfP4wo1khlhhFURyjzTJHY4bH8rHzvA=,tag:GxvM7fUT4VStkH9ilPCBaQ==,type:str]
                      #ENC[AES256_GCM,data:l/tVImM1GGH001JqI4M8aA==,iv:quEUzyzz8gWwQRXZr/n+zJKwte2QRztxusVzAS0jFZs=,tag:YwlSdmZsh9qm0Z/ZdOW8mA==,type:comment]
                      value: ENC[AES256_GCM,data:o9T2Cg==,iv:KpzM4zVlUjk9S8GXwqTE0E3+W1s9m7ahZAwXlmR1m/I=,tag:evuDjqFn8rZeI7VOFt57ag==,type:str]
                    - name: ENC[AES256_GCM,data:ipQ=,iv:yrV5ZTGnRGJuLB5tw4OddbVvt4IO3u4cULwSavUDsEU=,tag:lEwscqR+Z9HfVEmJxaSOog==,type:str]
                      value: ENC[AES256_GCM,data:EM1Ny7ZtFiex0Lg3ft3wAA==,iv:WOV2FEwMvZoWj3ICny5q7GpB0oO1GwT0YFUnYAqSvo8=,tag:wQl9X8bk7uwHQtz8iSBb5A==,type:str]
                  ports:
                    - ENC[AES256_GCM,data:ZTEjILs0ESzllFG19Rf8HEZuB6+7sDu2qtM4yxvoFNFMUKy4XjttVUUHzLD+G/zkZoDTfjhcA1MK7f5g/B47nBxpuUPEQ7lLEDLfp85vD0DWNA==,iv:OLSxzmBwPM2jr2HdGID9AyxtOQMBTuIlZ6LYh0eZwlg=,tag:paOAjnDP2HsToMJ1WLf57w==,type:comment]
                    - containerPort: ENC[AES256_GCM,data:H57kBw==,iv:FRjjeHjJ3WkFT5MHhN7MATRH3D9j+VmM1gU99Rq8Kpk=,tag:AsWBkH6v6znWoxRdtjr5aA==,type:int]
                      name: ENC[AES256_GCM,data:BUGtwquTcLmzEw==,iv:y9HxoP5K75wx5z4h2sGaNUIeRbsEl4gkDsMvi5QMIRM=,tag:+hb7QBzoB9tDp7++6wKQTQ==,type:str]
                      protocol: ENC[AES256_GCM,data:1VNC,iv:Ggz+sEIxMMOYAAdvsM6xIoi3b5w34a7vKrSbDNK1D0Y=,tag:Qx1/NMmm1z5p19oarAkwKQ==,type:str]
                  #ENC[AES256_GCM,data:1uPaAVNXoIhxlwMRrsu+vUWtIzDglHhZx/CVlAzMVq7oXbrshqSezvTjgNSWeLYI6+n9qV3JszsiUXDKpYrSQ+AWnN3GjgB+KBiH3iHInA==,iv:NIkzfrePYdKVUyTltr9G2TM0cLb/LfoZ8btMGcPVdSI=,tag:PopkYp6+mWEXtHrvOA+A4w==,type:comment]
                  volumeMounts:
                    - mountPath: ENC[AES256_GCM,data:/1yE/J2W0g==,iv:eDIxA3z/4EfqZN3maS+zGUM4R3YDMvy4SURM5KI8IH0=,tag:xe1NyzkeoPfUw55Wx45A3g==,type:str]
                      name: ENC[AES256_GCM,data:DanLKL64ORkn+Mzj,iv:nh22qyCqeN3fp53/WU432d28l6JPXHr8KXDPRiRpVW8=,tag:H6kSJpFCtVCk5WSfcexYeQ==,type:str]
                    - mountPath: ENC[AES256_GCM,data:gF8uByyt,iv:GxwovcM90rccH1+rvy8jPuouHbha0WPNUI+EQk/AGN8=,tag:xTZhx6Ud1v8aqO6nzMrfMw==,type:str]
                      name: ENC[AES256_GCM,data:NcF0uj/GsJ+Df4lrQg==,iv:gLsYcDe19unF1SCEkvdVnbRhwXbiaUNQDWsnzym9n4Q=,tag:H8CKEgAyNw7nmuDrsieBlA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1YUw4T25yNmFoL2NUSzlD
            RURNdVBnMHErSlZmcEpCN0ZtT1VleXQ4bjNVClBPNlI3cmpKNGxjdTNzNGhVMkEz
            Skx2ZUpySFpsRFQ4d0wyMzJXVXhrZU0KLS0tIGFhQXJNeHlYb0VHTysvK3ZxTU0z
            UVBRZEJKQTJocFEyZ2JzVTZUMUM1WEkK+FiEmZjQ8uW2o9IN9pr58kHEFC4P/mhm
            PJFKoBDWyGkwWfNyq99yvfzRzd87WvLeqdMVOiR/gEnLtR3hA3/5kQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:VET68uHmNLGvFdmPR6vSXXGDbFjk9jBzz98QQLVDelsbfjL95wUvyx9QvevLqtwDjAtd2OWOgaKISxffxjl81CWGMzRI4VNzzFhm90xrwuoMGqXaIiwyrFSbBTT4pTZXxHU8RFg6OxYHQS4csHbaEJ2RFn5RZAtUHC/5FMTfQYM=,iv:IYn3RllwdjMdiQe3YFLRdhkyR+niEAfwEvjtwVyWEhc=,tag:AF3r7CkoLmPQaPnxlcDkVQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
